.content {background: #fbfbfb;}
.login_wrap {width: 500px;margin: 0px auto;padding: 130px 0 120px;}
.login_wrap h1 {text-align: center;margin-bottom: 35px;}

.social_login ul{display: flex;flex-direction: column;gap: 12px;}
.social_login li a {position: relative;display: flex;justify-content: center;align-items: center;width: 100%;height: 70px;}
.social_login li:nth-child(1) a {background: #ffe800;}
.social_login li:nth-child(2) a {background: #1fc700;}
.social_login li:nth-child(3) a {background: #445e99;}
.social_login li:nth-child(4) a {background: #ffffff;border: 1px solid #c2c2c2;}
.social_login li:nth-child(5) a {background: #FF8867;}
.social_login li a i{position: absolute;top: 50%;left: 20px;width: 30px;height: 30px;transform: translateY(-50%);display: flex;justify-content: center;align-items: center;}
.social_login li:nth-child(2) a i{padding: 4px;}
.social_login li a i svg{width: 100%;height: 100%;object-fit: contain;}
.social_login li a strong {width: 100%;text-align: center;font-size: 18px;color: #fff;}
.social_login li:nth-child(1) a strong {color: #3a2020;}
.social_login li:nth-child(4) a strong {color: #151515;}




.privacy-modal-backdrop{position: fixed;top: 0;left: 0;width: 100%;height: 100vh;z-index: 100;display: none;justify-content: center;align-items: center;font-family: 'Pretendard';padding: 20px;}
.privacy-modal-backdrop.is-open{display: flex;}
.privacy-modal-backdrop .bg{background: #0000007e;position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: -1;}
.privacy-modal-backdrop .privacy-modal{background: #fff;border-radius: 12px;max-width: 520px;width: 100%;}
.privacy-modal-backdrop .privacy-hd{padding: 32px;display: flex;justify-content: space-between;align-items: center;border-bottom: 1px solid #cacaca;}
.privacy-modal-backdrop .privacy-hd h3{font-size: 22px;}
.privacy-modal-backdrop .privacy-hd .btn-privacy-close{width: 32px;height: 32px;display: flex;justify-content: center;align-items: center;padding: 8px;}
.privacy-modal-backdrop .privacy-hd .btn-privacy-close svg{width: 100%;height: 100%;}
.privacy-modal-backdrop .privacy-content{padding: 32px;display: flex;flex-direction: column;gap: 20px;}
.privacy-modal-backdrop .privacy-content strong{font-size: 20px;}
.privacy-modal-backdrop .privacy-content p{color: #777;}
.privacy-modal-backdrop .privacy-content .popup-privacy{padding: 16px;display: flex;justify-content: space-between;align-items: center;background: #EEF3F7;border-radius: 8px;font-family: 'Pretendard';}
.privacy-modal-backdrop .privacy-content .popup-privacy:hover{background: #cfcfcf;}
.privacy-modal-backdrop .privacy-content .btn-box{display: flex;gap: 32px;}
.privacy-modal-backdrop .privacy-content .btn-box button{flex: 1;display: flex;justify-content: center;align-items: center;padding: 16px;font-size: 18px;font-weight: 700;border-radius: 8px;font-family: 'Pretendard';}
.privacy-modal-backdrop .privacy-content .btn-box button.btn-cancel{border: 1px solid #FF8867;color: #FF8867;}
.privacy-modal-backdrop .privacy-content .btn-box button.btn-confirm{background: #FF8867;color: #fff;}
@media screen and (max-width:768px){
    .privacy-modal-backdrop .privacy-hd,.privacy-modal-backdrop .privacy-content{padding: 24px;}
    .privacy-modal-backdrop .privacy-content .btn-box{gap: 24px;}

.login_wrap {width: 400px;}
.social_login li a{height: 50px;}
.social_login li a i{left: 10px;}


}

@media only screen and (max-width: 480px){ /* viewport width : 480 */

.login_wrap {width: 100%;padding: 80px 20px 120px;}


}